/*Language: en*/
.site-footer .footer-menu ul li a {
    font-size: 13px;
}

.site-footer .copy-right {
    font-size: 13px;
}

.secondary-bg {
    background-color: #f8f8f8;
    box-shadow: 0 15px 25px 0 rgb(0 0 0 / 8%);
}
.site-loader {
    display: none!important;
}
.single-content-wrap h3 {
    text-align: justify;
}
.grid-item .entry-content {
    text-align: justify;
}
.section-disc {
    text-align: justify;
}

.single-content-wrap img {
    max-width: 100%!important;
    height: auto!important;
}

.explore360-page header {
    background-color: #660000;
}

.explore360-page header .logo {
    background-color: #ffeee6;
}

.explore360-page header .logo:after {
    border-top: 80px solid #ffeee6;
}

.explore360-page footer {
    background-color: #f3d7c9;
}

.explore360-page footer .menu ul {
    background-color: #f3d7c9;
}

.explore360-page footer .menu ul:before {
    border-bottom: 60px solid #f3d7c9;
}

.explore360-page footer .menu ul:after {
    background: #660000;
}

.explore360-page footer .menu ul li a {
    background-color: #660000;
}
.inner-baner-container:before {
    opacity: .35;
}

.dt-sc-sorting-container a {
    margin-bottom: 5px!important;
}
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
    text-decoration: none;
    color: #fff!important;
}

.VIpgJd-ZVi9od-ORHb-OEVmcd {
    display: none;
}

aside.widget.search_widget:nth-child(2) {
    display: none;
}
.flex-cards .card {
    flex: 1;
    width: 100%;
}

.main-nav__main-navigation .main-nav__navigation-box > li a:hover {
    color: #DA1203;
}

.main-nav__main-navigation .main-nav__navigation-box > li:hover > a{
    color: #DA1203;
}

.main-nav__main-navigation .main-nav__navigation-box > li ul > li:hover > a {
    color: #fff;
    background-color: #DA1203;
}
.main-nav__main-navigation .main-nav__navigation-box > li ul {
    border-top: 2px solid #DA1203;
}
.main-nav__main-navigation .main-nav__navigation-box > li ul > li + li {
    border-top: 1px solid #DA1203;
}
.featured-video {
    padding-top: 150px;
    padding-bottom: 150px;
}
.swiper-slider .swiper-slide {
    background-position: center;
}
.video-sec-wrap .thumb-info {
    height: auto;
}
.video-sec-wrap .thumb {
    margin-top: 0;
}
.video-sec-wrap .thumb-wrap:hover {
    background-color: #333;
    box-shadow: rgb(243 243 243) 0px 2px 5px -1px, rgb(205 220 57 / 58%) 0px 1px 3px -1px;
}
.feature-blogs-carousel .large .go i {
    margin-left: 6px;
}
.feature-blogs-carousel .large .go {
    text-transform: initial;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    background-color: #da1203;
    border-radius: 4px;
    padding: 10px 30px;
    margin-top: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.thm-breadcrumb {
    display: none;
}
.marker-icon-label .marker-icon-label_label {
    display: none;
}
.main-nav__main-navigation .main-nav__navigation-box > li ul > li > a {
    text-transform: uppercase;
}
.page-header h2 {
    font-weight: 600;
}
.destinations-three {
    padding-top: 40px!important;
}
.tour-sorter-one__right > a.active, .tour-sorter-one__right > a:hover {
    background-color: #DA1203;
    border-color: #DA1203;
    color: #fff;
}
.tour-sorter-one {
    margin-bottom: 20px;
}
.destinations-three__hover-content h3, .destinations-three__content h3 {
    text-transform: initial;
}
.destinations-three__hover-content p {
    margin: 10px 0 0;
    color: #DA1203;
}
.destinations-three__link {
    right: 20px;
    background-color: #DA1203;
}
.destinations-three__link:hover {
    background-color: #C51103;
}
.destinations-three__link i {
    color: #fff;
}
.thm-btn {
    margin-top: 15px;
}
.tour-sidebar__featured> h3, .tour-sidebar__organizer >h3 {
    font-weight: 600;
}
.tour-sidebar__search-form .input-group input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="reset"]), .tour-sidebar__search-form .input-group textarea {
    height: 50px;
}
.tour-sidebar__search-form .bootstrap-select > .dropdown-toggle {
    padding: 11.5px 30px;
}
.tour-sidebar__search-form .thm-btn {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
}
.blog-one__meta li i {
    color: #DA1203;
}
.blog-one__meta li a:hover i {
    color: #C51103;
}
.blog-list {
    padding-top: 40px;
    padding-bottom: 40px;
}
.main-nav__logo-box {
    padding: 5px 15px 0;
}
.main-nav__right .bootstrap-select > .dropdown-toggle {
    text-transform: none;
}
.search-popup__form button {
    background-color: #DA1203;
}
.search-popup__form button:hover {
    background-color: #C51103;
    color: #fff;
}
.feature-links .columns .column a.link {
    font-weight: 700;
}
.blog-details__details {
    color: #222;
}